/**
 * Theme Name:     Merida Child
 * Author:         ThemePul
 * Template:       merida
 * Text Domain:	   merida-child
 * Description:    Merida - Restaurant &amp; Food WordPress Theme
 */


.main-menu ul li.menu-item-has-children > a::after {
	margin-left: 6px !important;
	top: -2px !important;
}
.main-menu ul.sub-menu a {
	font-size: 14px; 
	font-family: "Roboto", Sans-serif;
	font-weight: 500;
	padding: 5px 30px !important;
}

.footer-contact-icon {
	width: auto;
	height: auto; 
	font-size: 16px;
	top: 5px;
	position: relative;
}
.style-v1-small-image img{ 
	border: 5px solid #ffffff !important;
}

.slider-v1-content-box .slider-v1-stitle::after, .slider-v1-content-box .slider-v1-stitle::before { 
	background: #E0CD8F; 
}